What are the minimum requirements for using BandLab?

For Android - You need to be using Android 5.0 and above 
For iOS - You need to be using iOS 11 and above
For Web - You need a computer that can run the latest version of Chrome, Firefox or any Chromium-based browser

*Internet: An active internet connection is required for syncing your projects in BandLab. 

16 out of 16 found this helpful